Home Forums Weaver II Theme Weaver II Theme Extras install error

This topic contains 1 reply, has 2 voices, and was last updated by  scrambler 2 years, 5 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #49819

    thecoinman
    Participant

    When I try to install the theme extras I get the following error:

    object(WP_Error)#3108 (2) { [“errors”]=> array(1) { [“plugins_api_failed”]=> array(1) { [0]=> string(219) “An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums.” } } [“error_data”]=> array(1) { [“plugins_api_failed”]=> string(2) “N;” } }

    Something went wrong with the plugin API.

    Can anyone help me with this?  BTW, I’m NOT real knowledgeable, so please take it easy …

    Tim

    #49828

    scrambler
    Moderator

    @weaver will have to answer that one , but he is away until sunday.

    FYI, Weaver II is way obsolete now, so you really need to think about upgrading to the latest generation Weaver Xtreme.

    Below is a link to a detailed guide article on the conversion process.

    https://guide.weavertheme.com/converting-a-weaver-ii-pro-or-aspen-site-to-weaver-xtreme/

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.